@charset "utf-8";
/* CSS Document */
.form_error{color: red;display: none;}
#success{color: green;display: none;}
.menu1 .active a{color: #F0671E!important;}
body{font-family: 'Open Sans', sans-serif !important;}
.black{background:#1b1b1b; }
.red{background:#F00;}
.ajax-loader{ width:auto!important; height:auto!important; }
.navigation{ padding-bottom:25px!important; }
.gry{background:#f2f2f2;}
.bla{background:#1b1b1b; padding-top:50px; padding-bottom:50px;}
.bord{border-top:solid 1px #2B2B2B; padding-top:20px; margin-top: 40px;}
.mail{border-bottom:solid 1px #ECEBEB; float:right; padding: 7px 20px; margin-bottom: 7px; color:#6B6B6B; font-weight:700;font-size: 17px;}
.rig{padding-right:55px !important;}
.navbar{margin-bottom:0 !important;}
.lef{padding-left:90px !important;}
.top{padding-top:50px; padding-bottom:30px;}
.ul_ic{padding:0 0 0 10px;}
.ul_ic li{background:url(../images/ul_ic.jpg) no-repeat; list-style-type:none; padding-left:25px; line-height:20px; margin-bottom: 18px;}
.menu1 li a{font-size:13px;}
.md{margin-bottom:20px;}
.foo_link li a{margin-bottom:15px; background:url(../images/footer_bg.jpg) no-repeat 0 3px; color:#949494; list-style-type:none; padding-left:18px; display: block; font-size:12px; }
.foo_link li{list-style-type:none;}
.pos{position:relative; top:-90px; z-index:10; background:#1b1b1b; padding-left:50px !important; padding-right:50px !important}
.phon{background:url(../images/phone.jpg) no-repeat; padding-top:5px; padding-bottom:15px; padding-left: 75px !important ; color:#fff; font-size:15px; margin-top:50px;
 font-weight:300;}
.phon a:hover{ color:#f06924; }
.cll{ background:url(../images/cli.jpg) repeat-y; padding-top:10px; padding-bottom:10px; color:#fff; font-size:18px; padding-left:20px !important; margin-top:30px;}
.blc li a{background:url(../images/red.jpg) no-repeat 20px 5px; padding-left:55px; margin-bottom:10px; display: block; border-bottom:solid 1px #383737; color:#fff; padding-bottom:15px; color:#898989; }
.blc li{list-style-type:none;}
.blc{margin-top:30px; padding:0;}
.logo{margin-top:25px; margin-bottom:15px;}
.fo_li li{display: inline-block;  }
.fo_li li a{padding:0 10px; color: #949494; font-size:13px;  border-right: solid 1px #4C4A4A;}
.fo_li{text-align:center; margin-top:20px; margin-bottom:20px;}
.fo_ic{text-align:center;  margin-bottom:20px;}
.fo_ic li{display: inline-block; padding:0 2px ; }
.fo{text-align:center;}
.foo_link{padding:0 0 0 10px;}
.foo_hd{margin:0; background:url(../images/he_bg.jpg) no-repeat; font-size:14px; height:60px; padding-left: 50px; color:#fff;padding-top: 10px;}
.ma{background:url(../images/mail.jpg) no-repeat  0 7px; padding-left: 45px; padding-top:5px;  font-size:17px; margin-top:10px; font-weight:300; color:#898989;}
.ma a{color:#898989;}
.box{margin-bottom:10px;}
.box img{width:100%;}
.box h2{font-size:22px; }
.box p{font-size:13px; color:#7D7C7C; line-height:20px;}
.ions h2{font-size:30px; font-weight:300; padding-left:10px; margin-bottom:20px;}
.ions{padding-top:20px; padding-bottom:40px;}
.testmo h2{font-size:30px; font-weight:300; margin-bottom:20px;}
.testmo{padding-top:20px; padding-bottom:40px;}
.log{width:100%; padding-right: 3%;}
.log_te{width:50%; float:left; margin-top: 45px; font-size:11px;  color: #A0A0A0; border-left: solid 1px #494949; padding-left:2%;}
.log_te span{display:block; font-size: 15px; color: #d45f1c;}
.head{font-size:50px; font-weight:300; padding-left:10px; color:#f06924; margin-bottom:25px; clear:both;}
.prot_mor{color:#D92F0E  !important;}
.head span{ color:#333333;}
.gree{color:#333333; font-weight:300; margin-bottom:25px;}
.gree span{ color:#f06924;}
.name{background: url(../images/cl.jpg) no-repeat; padding-left: 40px; display:block;}
.padd p{font-style:italic; border-bottom:solid 1px #dedede; padding-bottom:18px; font-size:13px; line-height:25px; /*margin-bottom:20px;*/}
.fo{color: #949494; font-size:13px; line-height:22px;}
.menu1 li a{padding-top:3px !important; padding-bottom:3px !important; color:#1D1D1D  !important;}
.menu1 li a:hover{color:#EE6A1A !important}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{background:none !important; color: #EE6A1A;}
.mail_top{padding-top:10px; padding-bottom:10px; border-bottom:solid 1px #ECECEC; line-height:20px; margin-bottom:16px; color:#777; font-size:13px;}
.mail_top span{color:#EE6A1A;}
.fa-phone-square{color: #FD6527; padding-left:5px; padding-right:5px;}
.navbar{min-height:auto !important;}
.li_fot{font-size:13px; color:#868686; float:right; margin-right:15px; display: block;  margin-top: 10px;}
.leftarea_contentarea_inner h1{font-size:40px; font-weight:300; margin-bottom:20px;}
.leftarea_contentarea_inner p{color:#545454; font-size:14px; line-height: 24px; margin-bottom:10px;}
.leftarea_contentarea_inner ul li {
    background: url(../images/ul_ic.jpg) no-repeat;
    list-style-type: none;
    padding-left: 30px;
    line-height: 20px;
    margin-bottom: 18px;
}
.prot img{width:100%;}
.prot h2{font-size:14px; background:#F08A1E; margin:0; padding: 10px 10px 10px 10px; text-align: center; color:#fff;}
.clint img{width:100%; margin-bottom:20px;}
.co_t h2{ font-size:20px; color: #f06924}
.co_t p{font-size:13px; color:#666;    line-height: 20px; margin-bottom:30px; }
.wide_txtarea{width:93%; height: 110px; border: solid 1px #ccc;}
.bottom_request{width:45%; margin:0 20px 0 0; float:left; color: #7D7C7C;}
.modal-header{border:none !important;}
.wpcf7-captchar{margin-bottom:15px; width:100%;  border:solid 1px #ccc; height:30px;}
.wpcf7-submit{background:#333; color:#fff; border:none; width:110px; text-align:center; padding:12px;  font-size: 16px;}
.testi_items{margin-bottom:40px; border-bottom:  dashed 1px #DCDCDC; padding-bottom: 10px;}
.baner_left_txtbox{width:100%; border:solid 1px #ccc; height: 32px; padding-left: 5%; margin-bottom:10px; margin-top:5px; }
.baner_left_txtarea{width:100%; height:100px; border:solid 1px #ccc; margin-bottom:10px; margin-top:5px;  padding-left:3%;  padding-top:2%;}
.testi_items p{margin-bottom:15px; font-style: italic; font-size: 13px;}
.testi_items h5{font-weight:600;}
.testi_items h6{color:#828282;}
.baner_left_btm_innerpage h1{font-size:40px; font-weight:300;}
.baner_left_btm_innerpage h5{color:#676666;    margin-bottom: 6px;     font-size: 22px;  text-transform:uppercase;    margin-top: 15px;}
.baner_left_btm_innerpage h6{font-size:28px; font-weight:300;  margin-bottom: 16px; color:#ABABAB; margin-top:0;} 
.baner_left_btm_innerpage h6 span{color: #F0671E;     font-weight: 600;}
.main_black{background:url(../images/blackleft.jpg) repeat-y #fff; }
.logo_ot{background:#1B1B1B;}
.wit{background:#fff; padding-bottom: 11px;}
.wit2 {background:#fff; padding-bottom: 70px;}
.middle{background:url(../images/blackri.jpg) right top repeat-y #fff; max-height: 460px;}
.on1{float:right !important; text-align: right; margin-right:10px;}
.on2{float:right !important; text-align: right;}
.on1 a{color:#868686 !important; text-decoration:none !important;}
.on2 a{color:#868686!important; text-decoration:none !important;}
.phon a{color:#fff;}
.mail_top span a{color:#FD6527;}
.cntpage_txtbox{width:93%; border: solid 1px #ccc;  height: 40px; margin-bottom:20px; margin-top:3px;    padding-left: 10px; }
.inner_img{width:100%;}
.glyphicon-chevron-right:before{font-size: 45px;}
.glyphicon-chevron-left:before{font-size: 45px;}
.bottom_txt{color: #7D7C7C;}
.contact_h6{color:#40403F;  font-size: 17px;}
.contact_h61{margin-top:20px; font-size: 17px;}
.pdd{margin-top:30px;}
.cnt_form{overflow:hidden;}
.cf_cap-img{width:145px !important;}
.request_txtbox{width:100%; border: solid 1px #ccc;  height: 35px; padding-left:10px; margin-top: 3px; margin-bottom: 10px;}
table.paginated{width:100% !important;}
#right_cntarea img{width:100%; margin-bottom:20px;}
.img_style h2{font-size:13px; margin: 0; height: 50px; text-align: center;  padding-top: 10px; color:#333; font-weight: normal;     line-height: 16px;}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover{    background-color: #D92F0E !important; border-color:#D92F0E !important}
.pagination>li>a, .pagination>li>span{color:#333;}
.newrw{margin-top:30px;}
/*Colorbax Restyle*/
#cboxLoadedContent{ margin-top:0px!important; }
#cboxOverlay{ background-image:none!important; background-color:rgba(0,0,0,0.95)!important; }
#cboxMiddleLeft, #cboxMiddleRight, #cboxTopCenter, #cboxBottomCenter, #cboxTopLeft, #cboxTopRight{ width:0px!important; height:0px!important; background-image:none!important; }
#cboxCurrent{ color:#ff3300!important; }
#cboxNext, #cboxPrevious, #cboxClose{ border:2px solid #ff3300!important; border-radius:50%; color:#ff3300!important; background-color:rgba(0,0,0,0.5)!important; text-align:center; line-height:18px!important; }
#cboxClose{ right:24px; }
/*Colorbax Restyle*/
@media screen and (max-width: 1430px) {
.menu1 li a{font-size:13px;}
}
@media screen and (max-width: 1365px) {
.menu1 li a{font-size:13px; padding: 0 10px !important; }
.wit {padding-bottom:18px;}
}
@media screen and (max-width: 1222px) {
.menu1 li a{font-size:13px; padding: 0 8px !important;}
.mail_top{width:46% !important;}
.space{display:none;}
.pos{    padding-left: 35px !important; padding-right: 35px !important;}
}
@media screen and (max-width: 990px) {
.main_black{background: #1B1B1B;}
.wit{padding: 16px 0; height: 127px; width:72%; margin:0 auto; float:none; clear: both;}	
.logo_ot{text-align:center;}
.middle{ background:#1B1B1B;  max-height: none }
.pos{top:0; padding-bottom:30px;}
.gree{text-align:center;}
.ul_pd{padding-left:20px;}
.mail_top {width:100% !important; text-align:center;}
}
@media screen and (max-width: 768px) {
.wit{padding:0; background:none;    width: 100%; clear:both; }	
.menu1{background:#fff;}
.menu1 li a {display:block; border-bottom:solid 1px #ccc; text-indent:20px; padding:10px !important;}
.logo_ot{text-align:left;}
.navbar-default .navbar-toggle{position:absolute; top:-185px; right:-24px;}
.wit{ height:auto;}
.mail_top{border:0;  margin: 0; text-align:center;}
.on1 a{ font-size:15px;}
.on2{ margin-right: 15px;}
.log{ padding:0px; text-align:center; }
.wit2{padding-top:0px;}
.gree{padding: 0 20px;}
.ul_pd{    padding-left: 20px;}
.logo{margin-bottom:5px;}
}
@media screen and (max-width: 480px) {
.container-fluid{padding:0 !important;}	
.navbar-default .navbar-toggle{position:absolute; top:-115px; right:-5px;}
.wit{ height:auto;}
.top{padding-top:10px;}
.gree{text-align:center; font-size:24px; padding:0 10px;}
.pos{top:0; padding-left:0 !important; padding-right:0 !important; padding-bottom:30px; }
.head{font-size:30px;}
.bla{padding-top:50px !important; padding-bottom:50px !important;}
.fo_li a{display:block; float:none; border-bottom:dotted 1px #4C4A4A; text-align:left; border-right:none !important; padding:9px !important} 
.fo_li li{display:block; list-style-type:none;}
#carousel-example{height:310px;}
.fo_li{padding:0;}
.wrap{overflow:hidden;}
.ul_ic li{padding-right:10px;}
.navbar-toggle{    padding: 5px 5px !important;}
.ul_pd{padding-left:24px !important;} 
.bottom_request{width:93%;}
.dis img{width:100%; width:70%;}
.dis {text-align:center;}
.wit{width:100%;   padding:0 0 20px 0 !important;}
.on2{text-align:center;}
.on1{text-align:center; font-size:15px;}
.logo{margin-bottom:5px;}
.mail_top{    padding-bottom: 0px;     margin-bottom: 0px;}
.fa-phone-square{color:#868686;}
.mail_top { margin: 0;}
}
@media screen and (max-width: 320px) {
.wit{width:100%; padding:0 0 20px 0 !important;}	
.navbar-default .navbar-toggle{top:-165px; right: -6px;}
.mail_top{    padding: 0 4px !important;}
.log{width:80%; float:none;}
.log_te{width:100%; float:none; border:none; margin-top: 3px; margin-bottom:10px;}
.on2 a{font-size:11px;}
.on1 a{font-size:11px;}
.log_te{    margin-top: 20px;}
	}